@media all and (max-width:1650px){ 









}
/*1650px*/


@media all and (max-width:1450px){ 

.menu_list>ul>li>a {
    font-size: 20px;
    padding: 5px 15px;
}   

}
/*1450px*/


@media all and (max-width:1400px){ 


.footer_list {
    padding: 80px 5% 30px 5%;
}

.footer_info {
    padding: 50px 5% 80px 6%;
}

.i_box1 .img{
    bottom: 2%;
    max-width: 50%;
}


.book_box {
    margin: 120px auto 100px auto;
}










}
/*1400px*/


@media all and (max-width:1350px){ 

.menu {
    top: 10px;
    width: 98%;
    padding: 10px 0;
}

.menu_box {
    padding: 0 10px;
}


.menu_logo {
    width: 185px;
}






.menu_fix .list_box {
    padding: 20px 3% 100px 3%;
}

.menu_fix .info_box {
    padding: 20px 3% 100px 3%;
}


.menu_fix .list_box .top_logo img{
    width: 180px;
}

.menu_fix .info_box .top_icon div {
    width: 50px;
    height: 50px;
}



.i_box1 .info .top_title h5 {
    font-size: 20px;
}

.i_box1 .info h3 {
    font-size: 46px;
}

.i_box1 .info p {
    font-size: 18px;
    line-height: 32px;
}




.i_box2 {
    padding: 70px 0;
}

.all_titlebox_01 h3 {
    font-size: 34px;
}

.i_service_list {
    margin: 80px auto 50px auto;
}



.i_service_list li .img {
    width: 80px;
    height: 80px;
    top: -40px;
}

.i_service_list li {
    min-height: 230px;
    margin-bottom: -50px;
}

.i_service_list li a{
    padding: 50px 20px 20px 20px;
}



.i_service_list li .img img {
    width: 70px;
}

.i_service_list li .info h3 {
    font-size: 26px;
}

.i_service_list li .info p {
    font-size: 17px;
    line-height: 29px;
}

.footer_info .info p {
    font-size: 17px;
}

.login_box,
.join_box{
    margin: 150px auto 50px auto;
}



.book_box {
    gap: 40px;
}

.book_cate {
    width: 230px;
}


.book_b1 {
    width: calc(100% - 270px);
}

.member_box {
    gap: 30px;
    margin: 150px auto 100px auto;
}

.member_box .join_box,
.member_b1 {
    width: calc(100% - 260px);
}




}
/*1350px*/


@media all and (max-width:1280px){


.all_top_box{
    padding-top: 120px;
}

.i_about.about_page {
    margin: 120px auto 150px auto;
}


.news_list{
    gap: 40px 24px;
}

.news_list li {
    width: calc(33.3% - 16px);
}

.book_b1 .i_book_ul li {
    width: calc(50% - 9px);
}


.contact_form {
    width: 550px;
}

.contact_info {
    width: calc(100% - 600px);
}




.menu_list>ul>li>a{
    font-size: 18px;
    padding: 5px 6px;

}

.menu_language{
    width: 35px;
    height: 35px;
    font-size: 20px;
}


}
/*1280px*/




@media all and (max-width:1024px){ 

.padding_top{
    padding-top: 60px;
}

.all_width{
    max-width: 95%;
}


.menu,
.menu.active{
    padding: 5px 0;
    height: 60px;
}

.menu_logo {
    width: 170px;
}

.menu_list>ul{
    display: none;
}

.menu_list{

}

.menu_list.active{
    right: 0;
}

.menu_3line_box {
    width: 45px;
    height: 45px;
    border-radius: 15px;
}

.menu_3line{
    width: 20px;
    height: 20px;
}

.menu_3line li {
    width: 20px;
    height: 2px;
}

.menu_3line li:nth-child(1) {
    top: calc(50% - 6px);
    width: 20px;
}

.menu_3line li:nth-child(3) {
    top: calc(50% + 6px);
    width: 20px;
}











.i_box1 .info {
    width: 90%;
    max-width: 90%;
    top: 140px;
    left: 5%;
}


.i_box1 .info .top_title h5 {
    font-size: 17px;
}


.i_box1 .info h3 {
    font-size: 38px;
}

.i_box1 .info p {
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 20px;
}

.i_box1 .img{
    max-width: 80%;
}

.i_box1 .img img{
    width: 900px;
    max-width: 90%;
}


.all_btn01 {
    padding: 12px 30px;
    font-size: 16px;
}





.all_title01 {
    font-size: 22px;
}

.inspection_list li {
    min-height: 248px;
}


.i_bg_03 {
    top: 5%;
}


.i_about .img {
    gap: 14px;
}

.i_about .img img {
    width: calc(50% - 7px);
}

.i_about .info {
    width: calc(50% - 10px);
    padding-left: 3rem;
}

.i_about .info .title h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    letter-spacing: 1.5px;
}

.i_box2.style2 .i_about .info {
    padding-right: 3rem;
}

.i_about{
    margin-bottom: 50px;
}


.i_about .info p {
    margin-bottom: 40px;
    line-height: 41px;
}


.owl_nav_left, .owl_nav_right {
    width: 40px;
    height: 40px;
}



.i_box3 {
    padding: 50px 0;
}

.i_box3 .top_title {
    margin-bottom: 30px;
}



.footer_btn .btn_box a {
    padding: 12px 15px;
    gap: 12px;
    width: 230px;
}

.footer_btn .btn_box a img {
    width: 60px;
}


.footer {
    flex-direction: column;
}



.footer_list .copyright{
    display: none;
}

.footer_info .copyright{
    display: block;
    font-size: 17px;
}

.footer_info{
    width: 100%;
    align-items: center;
}


.all_top_box .title_box h1 {
    font-size: 28px;
}

.all_top_box .title_box h3 {
    font-size: 16px;   
}


.all_top_box {
    padding: 90px 0 30px 0;
    margin-bottom: 12%;
}


.about_01>div {
    flex-direction: column;
}

.about_01 .img {
    margin: 0 auto;
}

.about_01 .info {
    width: 100%;
    padding-left: 0px;
}

.all_title02 {
    font-size: 26px;
}

.about_01 .info .title span {
    margin: 10px 0 0 0;
}


.i_box2.about_page {
    padding: 80px 0 60px 0;
}

.i_box2.about_page.style2 {
    padding: 120px 0 40px 0;
}



.book_box {
    gap: 30px 50px;
    margin: 120px auto 100px auto;
    flex-direction: column;
}

.book_cate{
    width: 100%;
}


.book_cate_ul{
    display: none;
}

.cate_btn{
    width: 100%;
    padding: 10px 20px;
    background-color: #007987;
    border-radius: 10px;
    cursor: pointer;
    position: relative;
    margin-bottom: 2px;
    color: #fff;
}

.cate_btn i{
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    color: #fff;
}

.cate_btn.active ~ .book_cate_ul{
    display: block;
}

.pro_page_title.search{
    display: none;
}



.book_b1{
    width: 100%;
}


.news_list {
    gap: 30px 24px;
}

.news_list li .info {
    padding: 15px 1rem;
}

.news_list li .info h3 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 15px;
    height: 52px;
}


.class_list li .info {
    padding: 0 15px 20px 15px;
}

.class_list li h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}

.class_list li .info .more {
    padding: 5px 20px;
    font-size: 16px;
}


.news_list li .info>div span {
    border-radius: 5px;
    font-size: 14px;
    padding: 3px 7px;
}


.contact_box {
    gap: 30px;
    margin: 60px auto 100px auto;
    flex-direction: column;
}

.contact_form {
    width: 100%;
}

.contact_form_box {
    gap: 10px 10px;
    padding: 5px 0px;
}

.contact_info {
    width: 100%;
}


.menu_fix {
    top: 10px;
    flex-direction: column;
}

.menu_fix .list_box {
    padding: 20px 3% 30px 3%;
    width: 100%;
}

.menu_box_list {
    margin: 40px 2% 0 2%;
    padding-bottom: 50px;
}




.menu_fix .info_box {
    width: 100%;
    padding: 30px 3% 100px 3%;
    overflow: visible;
    min-height: auto;
}

.menu_fix .info_box .menu_fix_bg {
    width: 520px;
    max-width: 90%;
}


.menu_fix .info_box .info_text {
    width: 500px;
    margin: 0 auto;
    max-width: 100%;
}

.menu_fix .info_box .top_icon div {
    width: 50px;
    height: 50px;
    position: fixed;
    top: 14px;
    right: 20px;
}



.menu_fix .info_box .btn_box {
    padding-top: 20px;
    margin-bottom: 40px;
}


.i_service_list {
    gap: 120px 14px;

}
.i_service_list li{
    width: calc(25% - 11px);
}

.i_service_list li .img {
    width: 60px;
    height: 60px;
    top: -30px;
}

.i_service_list li .info h3 {
    font-size: 22px;
}




.i_news_ul li a .info h3,
.i_book_ul li a .info h3 {
    font-size: 19px;
    line-height: 28px;

}


.i_news.all_width_03,
.i_book.all_width_03{
    width: 100%;
    max-width: 100%;
}


.footer_b1{
    width: 150px;
    bottom: calc(100% - 30px);
}

.footer_list {
    padding: 40px 5% 30px 5%;
    gap: 20px;
    width: 100%;
    align-items: center;
}

.footer_menu {
    margin: 20px 0 20px 0;
}

.footer_info .logo img{
    margin: 0 auto 10px auto;
}


.i_about.about_page{
    margin: 120px auto 80px auto;
}


.i_box2.about_page.style2 {
    padding: 60px 0 40px 0;
}



.news_page,
.news_d_page {
    padding: 20px 0 80px 0;
}


.service_title,
.album_title {
    padding: 10px 20px 10px 40px;
    font-size: 22px;
}

.service_title .img,
.album_title .img {
    width: 80px;
    height: 80px;
}

.service_title .img img {
    width: 70px;
}

.album_title .img img {
    width: 45px;
}




.album_title h3 {
    font-size: 22px;
}

.album_title h3 span {
    padding: 5px 12px;
    font-size: 14px;
}

.map_b1>div {
    width: 100%;
    box-shadow: 0 0 10px #3333;
}


.member_box {
    gap: 50px;
    flex-direction: column;
}

.member_box .join_box, 
.member_b1 {
    width: 100%;
    padding: 30px 30px 30px 30px;
}

.login_box .title01 h2, 
.join_box .title01 h2, 
.member_b1 .title01 h2 {
    font-size: 24px;
}


.member_box {
    margin: 110px auto 100px auto;
}


.member_class_d_list li h3 {
    width: 120px;
}

.member_class_d_list li>div {
    width: calc(100% - 140px);
}

}
/*1024px*/




@media all and (max-width:900px){ 


}
/*900px*/

@media all and (max-width:768px){ 


.album_d_info{
    flex-direction: column;
}

.page_list a, .page_list p {
    font-size: 16px;
}

.i_bg_03 {
    top: 3%;
}


.i_b2_list {
    margin-bottom: 50px;
}


.i_about {
    gap: 50px;
    flex-direction: column-reverse;
}


.i_about .info {
    width: 100%;
    padding: 2rem;
}

.i_about .img {
    width: 420px;
    max-width: 100%;
    margin: 0 auto;
}

.i_about .img img:nth-child(1) {
    margin-top: -10%;
}


.owl_nav_box {
    display: flex;
    gap: 10px;
}


.footer_list {
    padding: 40px 5% 50px 5%;
}


.footer_menu{
    display: none;
}



.footer_btn{
    max-width: 100%;
}

.footer_btn h4 {
    font-size: 16px;
    margin-bottom: 10px;
}

.footer_btn .btn_box {
    gap: 10px;
}

.footer_btn .btn_box a {
    border-radius: 10px;
    max-width: calc(50% - 5px);
}

.footer_btn .btn_box a h3 {
    font-size: 16px;
}

.footer_btn .btn_box a img {
    width: 40px;
}

.i_box2.about_page {
    padding: 30px 0 80px 0;
}


.i_box2.about_page .i_about .info{
    padding: 1rem;
}



.i_about .info .title {
    margin-bottom: 20px;
}

.i_about .info p span {
    font-size: 16px;
}



.i_box2.about_page.style2 {
    padding: 80px 0 30px 0;
}

.i_box2.about_page.style2 .i_about {
    gap: 20px;
}


.menu_box_list {
    gap: 30px 21px;
    margin: 30px 0 0 2%;
    padding-bottom: 50px;
}


.menu_box_list>li {
    width: 100%;
}

.menu_box_list>li h3 {
    font-size: 18px;
    margin-bottom: 0px;
}

.menu_box_list>li h2 {
    font-size: 22px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.menu_box_list>li.two{
    width: 100%;
}


.i_box1 {
    height: auto;
    padding: 110px 0 50px 0;
}
.i_box1 .info{
    position: relative;
    left: 0;
    top: 0;
}

.i_box1 .img {
    width: 922px;
    margin: 30px auto 0 auto;
    max-width: 80%;
    position: relative;
    right: auto;
    bottom: auto;
}

.i_box1 .img img{
    width: 100%;
    max-width: 100%;
}

.i_box2 {
    padding: 50px 0;
}

.i_service_list {
    gap: 45px 10px;
    margin: 60px auto 50px auto;
}

.i_service_list li {
    width: calc(50% - 5px);
    margin-bottom: 0px;
    height: auto;
    min-height: auto;
}

.i_service_list li a{
    padding-bottom: 20px;
}

.i_service_list li:nth-child(even){
    margin-bottom: 0;
}

.i_service_list li .info h3{
    margin-bottom: 0;
}

.all_titlebox_01 {
    padding-left: 30px;
}

.all_titlebox_01 h3 {
    font-size: 30px;
}

.all_titlebox_01:after {
    width: 9px;
    height: 9px;
    top: 10px;
    left: 0px;
    border: 4px #eb6938 solid;
}


.i_about {
    padding: 10px 20px 20px 20px;
}


.i_about .img .img02_icon{
    display: none;
}




.i_book_ul li a .info>div h5 {
    font-size: 15px;
}

.i_book_ul li a .info>div span {
    padding: 10px 15px;
}



.service_info {
    font-size: 16px;
    line-height: 30px;
    padding: 30px 25px;
}

.service_page {
    padding: 20px 0 20px 0;
}




.all_tab ul {
    gap: 10px;
}

.all_tab ul li a {
    padding: 10px 15px;
    font-size: 16px;
}



.i_about.about_page {
    margin: 40px auto 90px auto;
}

.about_tab {
    top: -100px;
}



.about_value_b2_list li {
    width: calc(50% - 21px);
    padding: 15px 10px 15px 40px;
}

.about_value_b2_list li .icon {
    width: 40px;
    height: 40px;
    font-size: 17px;
    left: -20px;
}



.news_list,
.class_list{
    gap: 40px 20px;
}

.news_list li,
.class_list li {
    width: calc(50% - 10px);
}


.contact_form_box {
    flex-direction: column;
}

.contact_b1 {
    width: 100%;
}

.gender_box{
    margin: 10px 0;
}




.class_top_info .info h3 {
    font-size: 18px;
    line-height: 28px;
}

.class_top_info {
    padding: 1rem 1rem;
    border-radius: 10px;
    gap: 10px;
    margin-bottom: 30px;
    flex-direction: column;
}

.class_top_info .info {
    width: 100%;
}


.class_top_info .btn{
    width: 100%;
}

.class_top_info .btn a.all_btn01 {
    font-size: 14px;
    padding: 10px 20px;
}

.reserve_bus_notice,
.reserve_bus_info {
    font-size: 16px;
    line-height: 28px;
    padding: 20px 15px;
}

.contact_box {
    margin: 60px auto 50px auto;
}



.join_input_01 {
    width: 100%;
}



.member_order_title {
    display: none;
}

.member_box {
    gap: 20px;
}


.member_box .member_order_info:nth-child(2) {
    border-top: 1px #c3cac8 solid;
}


.member_order_info {
    padding: 10px 5px;
    flex-direction: column;
}

.member_order_info li {
    padding: 6px 0;
}

.member_order_info li:nth-child(1), 
.member_order_info li:nth-child(2), 
.member_order_info li:nth-child(3), 
.member_order_info li:nth-child(4), 
.member_order_info li:nth-child(5), 
.member_order_info li:nth-child(6), 
.member_order_info li:nth-child(7){
    width: 100%;
    display: flex;
    text-align: left;
    justify-content: space-between;
}


.m_order_left {
    display: inline-flex;
    width: 90px;
    text-align: left;
}

.m_order_right {
    display: inline-flex;
    /* vertical-align: top; */
    width: calc(100% - 95px);
    text-align: right;
    justify-content: flex-end;
    gap: 0 10px;
}



.member_class_d_list li h3 {
    width: 90px;
    font-size: 17px;
}

.member_class_d_list li>div {
    font-size: 17px;
    width: calc(100% - 110px);
}





.service_album_box{
    margin: 50px auto 30px auto ;
}


.service_album_top{
    margin-bottom: 0px;

}

.album_d_list{
    margin: 0px auto 0px auto;
    padding: 25px 10px 20px 10px;

}

.album_d_list li{
    padding: 4px;
    margin: 0 3px;
}


.album_d_list .owl-dots{
    margin-top: 10px!important;
}



.album_d_text .info_box {
    font-size: 17px;
    line-height: 30px;
}


.service_page_box.i_news_ul li{
    margin: 10px 5px;
}

.menu_list {
    gap: 10px;
}


.lan_list li a {
    padding: 18px 20px;
    font-size: 14px;
}

.language_Frame {
    align-items: flex-start;
}

.language_box{
    margin-bottom: 0;
    margin-top: 110px;
}




}
/*768px*/






@media all and (max-width:767px){ 

.menu_fix .list_box {
    padding: 16px 3% 30px 3%;
}

.menu_fix .list_box .top_logo img {
    width: 160px;
}

.menu_fix .info_box .top_icon div {
    width: 44px;
    height: 44px;
    top: 14px;
    right: 15px;
}


.all_tab.about ul li {
    width: calc(50% - 7.5px);
    text-align: center;
}

.all_tab.about ul li a{
    justify-content: center;
}



.about_value_b1_ul {
    flex-direction: column;
}

.about_value_b1_ul li{
    width: 100%;
    padding: 15px 20px 30px 20px;
}


.about_value_b3 {
    padding: 40px 30px 50px 30px;
}


.about_value_b3_list {
    gap: 30px 10px;
}


.about_value_b3_list li {
    width: calc(50% - 5px);
}

.about_value_b3_list li h3 {
    font-size: 18px;
    border: 2px #fff solid;
    padding: 5px 10px;
}

.book_box {
    margin: 80px auto 70px auto;
}



.class_Signup_tag {
    top: -180px;
}



.bottom_btn_box {
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px 10px;
}

.bottom_btn_box .btn_prev{
    order: 1;
}



.bottom_btn_box .btn{
    order: 3;
    width: 100%;
}

.bottom_btn_box .btn_next{
    order: 2;
}



.btn_prev,
.btn_next{
    width: 40px;
    height: 40px;
    font-size: 16px;
}


.album_d_main{
    flex-wrap: wrap;
}

.album_d_main_img_wrap{
    order: -1;
    width: 100%;
}

}
/*767px*/



@media all and (max-width:500px){ 

.book_b1 .i_book_ul li {
    width: 100%;
}

.member_box .join_box, .member_b1 {
    padding: 20px 20px 20px 20px;
}

.member_box {
    margin: 70px auto 70px auto;
}


.member_class_d_list li {
    padding: 10px 0;
    flex-direction: column;
}


.member_class_d_list li h3 {
    width: 100%;
}

.member_class_d_list li>div {
    width: 100%;
    color: #777;
}

/*=======================*/

/*20260714增加*/

.footer_info .visit {
    padding: 7px 12px;
    gap: 5px;
}

.footer_info .visit i{
    font-size: 18px;
    color: #1ba586;
}

.footer_info .visit p{
    font-size: 15px;
}

/*=======================*/


}
/*500px*/





@media all and (max-width:450px){ 

.padding_top{
    padding-top: 50px;
}

.menu, .menu.active {
    height: 50px;
    padding: 3px 0;
    border-radius: 10px;
}


.menu_box {
    padding: 0 5px;
}

.menu_logo {
    width: 150px;
}

.menu_3line_box {
    width: 40px;
    height: 40px;
}


.menu_list,
.menu_close_bg{
    height: calc(100% - 50px);
    top: 50px;
}


.inspection_list {
    gap: 10px 10px;
}

.inspection_list li {
    padding: 15px 15px;
    width: calc(50% - 5px);
    min-height: none;
}

.all_title01 {
    font-size: 20px;
}

.all_introduce_01 {
    font-size: 16px;
}

.i_about .info .title h2 {
    font-size: 24px;
}


.i_box2 {
    padding: 50px 0;
}

.i_about {
    margin-bottom: 20px;
}


.i_about .info {
    padding: 1.5rem 10px 20px 10px;
}

.footer_info .logo img{
    width: 200px;
    margin: 0 auto 10px auto;
}

.footer_info .info {
    gap: 15px;
}

.footer_info .info a {
    font-size: 16px;
}

.footer_info .copyright {
    text-align: center;
    line-height: 25px;
}



.footer_info .icon {
    gap: 10px;
}
.footer_info .icon a {
    width: 35px;
    height: 35px;
}

.inspection_ul li .info {
    padding: 13px 0.5rem;
}

.inspection_ul li .info h3 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 5px;
}

.inspection_ul li .info p {
    font-size: 14px;
    line-height: 22px;
}


.page_box {
    padding: 20px 0;
    gap: 10px 7px;
}

.page_box li a {
    font-size: 14px;
    width: 28px;
    height: 28px;
}



.cate_btn{
    font-size: 14px;
}




.news_list,
.class_list {
    gap: 25px 16px;
}

.news_list li,
.class_list li {
    width: 100%;
}

.news_list li .img {
    padding-bottom: 46%;
}


.contact_form {
    padding: 30px 20px;
}


.menu_fix .info_box .btn_box {
    display: flex;
    gap: 20px;
    flex-direction: column;
}

.menu_fix .info_box .btn_box a {
    padding: 15px 16px;
    gap: 10px;
    width: 100%;
    max-width: 100%;
}




.i_box1 .info h3 {
    font-size: 30px;
}

.i_box1 .info p {
    font-size: 16px;
    line-height: 28px;
}


.i_news_ul li a .info h3 {
    font-size: 18px;
    line-height: 28px;
}

.i_news_ul li:after {
    width: calc(100% + 12px);
    height: calc(100% + 12px);
}

.footer_b1 {
    width: 110px;
}

.i_box4 {
    padding: 60px 0 80px 0;
    position: relative;
    overflow: hidden;
}


.about_value_b2 {
    gap: 20px 50px;
    padding: 50px 0 20px 0;
}

.about_value_b2_list li {
    width: 100%;
    padding: 15px 10px 15px 65px;
}

.about_value_b2_list li .icon {
    left: 10px;
}


.about_value_b2_list li .info h3 {
    font-size: 19px;
}

.about_value_b2_list li .info h2 {
    font-size: 16px;
}


.news_page {
    padding: 20px 0 30px 0;
}

.news_d_page{
    padding: 20px 0 30px 0;
}




.news_d_page .info_box {
    padding: 20px 15px;
}

.class_d_b1 {
    padding: 20px 15px;
    margin-bottom: 50px;
}


.class_d_b1 .info_box {
    width: 100%;
    border-radius: 20px;
    padding: 0px 5px 20px 5px;
}

.class_Signup_box {
    padding: 10px 10px;
}















}
/*450px*/